#laurastar {
  .lrs-feature {
    background: #F2F2F2;
  }

  .lrs-feature-card {
    background: #CBCCD2;
  }

  .lrs-feature-card__title {
    font-weight: 700;
    font-size: 27px;
    line-height: 32px;
  }

  .lrs-feature-card__desc {
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
    margin: 20px 0;
  }

  .lrs-feature-card__footnote {
    display: flex;
    font-weight: 300;
    font-size: 13px;
    line-height: 16px;
  }

  .lrs-feature-card__footnote > div:first-child {
    margin-right: 4px;
  }

  @media (min-width: 1024px) {
    .lrs-feature-card__title {
      font-size: 40px;
      line-height: 48px;
    }

    .lrs-feature-card {
      background: none;
    }
  }
}
